﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
			 xmlns:behaviors="clr-namespace:Behaviors;assembly=Behaviors"
			 xmlns:autocomplete="clr-namespace:Syncfusion.SfAutoComplete.XForms;assembly=Syncfusion.SfAutoComplete.XForms"
			 x:Class="Exam.Views.MainPageEmployeeView">
    <ContentPage.Content>
		<StackLayout>
			<autocomplete:SfAutoComplete DisplayMemberPath="Name"  DataSource ="{Binding Categories}" SelectedItem="{Binding SelectedCategory}"  SuggestionMode="ContainsWithCaseSensitive"/>
			<autocomplete:SfAutoComplete DisplayMemberPath="Name"  DataSource ="{Binding Professions}" SelectedItem="{Binding SelectedProfession}" IsVisible="{Binding IsVisible}" SuggestionMode="ContainsWithCaseSensitive"/>
			<ListView ItemsSource="{Binding Vacancy}"/>
		</StackLayout>
    </ContentPage.Content>
</ContentPage>